Diablo 2 Latino

Soporte técnico - Guía: RollBack 1.12a -> 1.11b

Death_Noise - 24 Sep, 2008 - 07:18 AM
Asunto: Guía: RollBack 1.12a -> 1.11b
Bueno, antes de empezar, me decidí a postear esta mini guía por que la verdad, aunque recomende arreglaran un poco la anterior (posteada por tnopa, parece que paso el tiempo y quedó en el olvido).

Primero debemos suponer que tenemos la versión 1.12 y nos preguntamos... ¿Que demonios hago para jugar 1.11 sin tomarme la molestia de reinstalar el D2? bueno, la respuesta a esto es Fácil, "RollBack".

Bueno, empezemos...

1er Paso: Descargar este Archivo.

2do Paso: Al finalizar la descarga del susodicho archivo, copiamos el contenido del comprimido a la carpeta donde tengamos instalado el Diablo II, al hacer esto, nos aparecera una advertencia pidiéndonos permiso para reemplazar el archivo "game.exe", a continuación pondremos "Sí" o en su defecto "Sí a todo" Wink.

3er Paso: Al tener todo copiado, pasamos a descargar el Parche 1.11b de esta misma web Wink.

4to Paso: Al terminar la descarga, aplicamos el parche, veremos que el D2 se actualizará como si nunca ubiera estado en la 1.12a Mr.Green, al finalizar el proceso de actualización pasamos al sig. paso.

5to Paso: Descargaremos el Loader 1.11b También alojado en la web Wink.

6to Paso: Descomprimiremos el archivo .rar en la carpeta donde tengamos el D2.

Al tener todo esto hecho, lo único que queda es jugar en la versión 1.11b Mr.Green
Espero la guía sirva para aclarar las constantes dudas sobre este problema que tienen varios ussers Smile
d_22 - 24 Sep, 2008 - 07:20 AM
Asunto: Guía: RollBack 1.12a -> 1.11b
muy buena minigua servira de mucho a los demás users, podria ser movida a soporte tecnico para las dudas sean aclaradas antes de que posteen
mulaomar - 24 Sep, 2008 - 11:51 AM
Asunto: Guía: RollBack 1.12a -> 1.11b
Perfecta. Clara, concisa y sencilla ademas de util. Si señor Mr Green
DiEgEr - 24 Sep, 2008 - 02:21 PM
Asunto:
Esta perfecta para aclarar dudas una ves me toco hacerlo y lo desisnstale u__U

Ya con esto no

Felicitaciones

Salu2 Mr Green
likor - 24 Sep, 2008 - 03:19 PM
Asunto:
buen aporte está super chido ese metodo
Krathoz - 24 Sep, 2008 - 03:21 PM
Asunto:
eaeaeaea veo que mis palabras de aliento sirvieron de algo Mr.Green
buena la guia, una boludez la verdad, pero pal`que no sabe Wink
Zedkiel - 24 Sep, 2008 - 07:19 PM
Asunto:
concuerdo con manotas esto deberia ir en soporte tecnico, pues se perdera en el mar de topics que hay en este subforo.

buena guia te la "curraste" xD

saludos.
Marco._necromancer - 25 Sep, 2008 - 11:56 PM
Asunto:
Buenisima la guia man, te pasaste, ayudará a un monton de gente.. la verdad que está buena, ymejor que la de tnopa (sin ofendé), y es clara, útil, y sensilla.

Felicidades por la guia Wink

Saludos!
HellChampion - 26 Sep, 2008 - 12:06 AM
Asunto:
Exelentisisisisima Guia Facu Mr.Green Mr.Green Mr.Green !!

Espero esto ayude a muchos usuarios de esta web y algunos visistantes Wink

No se por que nadie menciona que sea Post-It....Pero yo voto por ello Mr.Green si no luego se pierde por ahy como dice Zed u.u

Salu2 !
necroferous_Trang-Oul - 27 Sep, 2008 - 05:34 PM
Asunto:
hola,
la guia esta muy buena pero sigue sin solucionar um problema,
cuando ejecutas el parche 1.11b en donde instalaste el juego te dice "el cd no se encuentra en la unidad verifique..." y si entras desde el d2loader cuando te queres conectar a battle.net te salta el error que dice "no se puede verificar la vercio de su server" o algo parcecido no importa si pruebas el 3dgame el ombu o el europe salta el mismo error. lo que no susede con el parche 1.12a, en este te da el error para el 3dgame o el ombu pero en los otros te da otros errores.
necroferous_Trang-Oul - 27 Sep, 2008 - 05:34 PM
Asunto:
hola,
la guia esta muy buena pero sigue sin solucionar um problema,
cuando ejecutas el parche 1.11b en donde instalaste el juego te dice "el cd no se encuentra en la unidad verifique..." y si entras desde el d2loader cuando te queres conectar a battle.net te salta el error que dice "no se puede verificar la vercio de su server" o algo parcecido no importa si pruebas el 3dgame el ombu o el europe salta el mismo error. lo que no susede con el parche 1.12a, en este te da el error para el 3dgame o el ombu pero en los otros te da otros errores.
Death_Noise - 27 Sep, 2008 - 05:44 PM
Asunto:
Perdón, pero con este método no surge Ningún problema, yo jugaba 3dgames, hice rollback en varias ocasiones, y nunca me dio ninguna clase de problemas Wink por lo visto, es un problema directamente de tú juego Wink.

pd: no hagas doble post, utiliza el botón "Editar"
necroferous_Trang-Oul - 28 Sep, 2008 - 06:23 AM
Asunto:
OK ES QUE ME APARECIO UN ERROR I NO SABIA SI MANDE AL MENSAJE.
(PERO SI ES SIERTO LO QUE DECIS ODIO A MI CHOTO Y TLOLO JUEGO QUE DESDE QUE COMPRE TENGO UN MILLON DE PROBLEMAS DE MIERDA)
Marco._necromancer - 28 Sep, 2008 - 06:41 AM
Asunto:
necroferous_Trang-Oul escribió:
OK ES QUE ME APARECIO UN ERROR I NO SABIA SI MANDE AL MENSAJE.
(PERO SI ES SIERTO LO QUE DECIS ODIO A MI CHOTO Y TLOLO JUEGO QUE DESDE QUE COMPRE TENGO UN MILLON DE PROBLEMAS DE MIERDA)


Hola

1) Modera tu vocabulario Wink
2) Supongo que lo has comprado pirata, esa es la causa de que funcione mal.

Saludos !
atyla89 - 10 Oct, 2008 - 05:50 AM
Asunto:
la verdad qu ees muy buena esta guia la pondr ene paraktika ahora mismo =DDDDDDDDD!
lluc--pont - 10 Oct, 2008 - 07:32 AM
Asunto:
ola
no lo he probado, aun, ni habia visto la otra guia, pero es clara y parece sencillo.

pero me surje una duda, si habo que el juego sea 1.11b y juego por b.net, se actualiza solo a la 1.12 o no se actualiza????

espero respuestas

dw y salu3
javit - 10 Oct, 2008 - 07:59 AM
Asunto:
solo en servidores "originales" como el Europe
pero los privados como ombu son para varsiones especificas, en este caso para la 1.11
halcon_stew - 10 Oct, 2008 - 08:16 AM
Asunto:
Hola,
Cual podria ser el motivo para regresar a la 1.11b, cual es la diferencia co la 1.12a. Es mejor?
No entiendo que pasa con la 1.12 ?
Disculpen la ignorancia.
AGREDA_tello - 10 Oct, 2008 - 12:26 PM
Asunto:
halcon_stew escribió:
Hola,
Cual podria ser el motivo para regresar a la 1.11b, cual es la diferencia co la 1.12a. Es mejor?
No entiendo que pasa con la 1.12 ?
Disculpen la ignorancia.


El pricipal motivo es para poder hacer los clones en single player, ya que el mod tristan no es compatible con la 1.12a

Saludos.
Marco._necromancer - 10 Oct, 2008 - 06:46 PM
Asunto:
AGREDA_tello escribió:
halcon_stew escribió:
Hola,
Cual podria ser el motivo para regresar a la 1.11b, cual es la diferencia co la 1.12a. Es mejor?
No entiendo que pasa con la 1.12 ?
Disculpen la ignorancia.


El pricipal motivo es para poder hacer los clones en single player, ya que el mod tristan no es compatible con la 1.12a

Saludos.


Y en caso de tener el CD pirata, para los servidores privados.

En mi caso, hasta que no salga el PlugY, para 12, no lo hago. Pero de todas maneras median 2008 si es compatible Mr.Green

Saludos
martin913 - 22 Oct, 2008 - 02:29 AM
Asunto:
te felicito por tu trbajo death y pa mas encima me gustan tus mismos grupos musicales=)
Sanjareli - 31 Oct, 2008 - 11:36 PM
Asunto:
Si algún día se me ocurre actualizar mi versión, y me arrepiento, y quiero volver a la actual... ya sé cómo n.n
Y felicitaciones por el post-it n.n.
Bueno, nos vemos en la otra ventana.
Death_Noise - 31 Oct, 2008 - 11:41 PM
Asunto:
Sanjareli escribió:
Si algún día se me ocurre actualizar mi versión, y me arrepiento, y quiero volver a la actual... ya sé cómo n.n
Y felicitaciones por el post-it n.n.
Bueno, nos vemos en la otra ventana.


gracias panda.. Cool (?)


no me retes eh!.. Mr Green
goat - 16 Nov, 2008 - 05:01 AM
Asunto:
hola, el archivo Loader 1.11b no anda, le hice click y no cargó, lo intenté varias veces en más de un pc. Haber si esto me ayuda porque tengo un montón de dudas con respecto a esto. Saludos
Death_Noise - 16 Nov, 2008 - 02:03 PM
Asunto:
Listo, arreglado... lamentablemente he tenido que sacar el link de una pág externa.. u.u

si algún administrador decide arreglar el link del loader hospedado en D2L que me lo haga saber para así poder cambiar ese link.. Smile
TAT0 - 22 Nov, 2008 - 08:37 PM
Asunto:
bueno, se supone que esto sirve para jugar en ombu o en otros servers que requieran 1.11b, por lo tanto no me arriesgare a que me baneen por el loader cierto?
Death_Noise - 22 Nov, 2008 - 08:42 PM
Asunto:
Ombu no banea por loader, así que es seguro. Wink
MrFireBlack - 27 Nov, 2008 - 11:14 PM
Asunto:
Sencillo y Práctico, Ahora la Pondre a prueva Smile
saluds
7hehunter - 09 Ene, 2009 - 10:31 PM
Asunto:
Hola, se me viene una pregunta, el 1.12a permite jugar sin CD, me imagino que al actualizarlo, mejor dicho al desactualizarlo, esto se pierde, no?, suponiendo que es así, de donde puedo bajar algún parche que permita jugar sin CD en la 1.11b, perdonen la comodidad de preguntar y no buscar xd

saludos
Viejo_baba - 21 Ene, 2009 - 08:42 PM
Asunto:
dale grax ta bkn
Assassin - 26 Ene, 2009 - 11:39 PM
Asunto:
hola perdon por revivir el tema,, pero tngo una duda con respecto a eso.. eske ejecuto el loader pero me aparece "Were got a big error here Sad" y aparecen otras 2 cosas,, si me podrian ayudar se los agradeceria mucho,, cabe destacar ke la expansion es pirata, pero diablo 2 es original, tambien no e podido jugar la expansion,, ya ke no tngo el cd y necesito el loader poreso .. si me ayudan se los agradeciera mucho
Death_Noise - 26 Ene, 2009 - 11:50 PM
Asunto:
Quizá por error no tienes el loader correcto, quiza lo descargaste de otro lugar, pero esta 100% asegurado, que...
siguiendo estos pasos al pie de la letra, nunca se encuentran errores a menos que tu carpeta del D2 tenga archivos modificados
como restos de desinstalaciones de mods.
Assassin - 26 Ene, 2009 - 11:56 PM
Asunto:
nno tngo instalado ningun mod,, e hice todo,, descargue ese programa lo cambie por el ke tenia descargue la version,, pero una ves k tngo puesto el loader en la carpeta de diablo,, le hago doble click y me sigue saliendo el mismo error, necesito ayuda,, gracias de todas maneras por tu tan rapida respuesta pero no puedo >.<

aa y el loader descargue el link k pusiste
XxyerbeitoxX - 28 Ene, 2009 - 08:44 PM
Asunto:
Me encontre con un problema al hacer rollback, al instalar el parche 1.11b no mepermite, me menciona que no lo puede reemplazar por que ya se tiene una version mas reciente del mismo.

El game.exe no me esta reemplazando lo necesario para remover el parche.
SeRaFiNo - 19 Feb, 2009 - 01:59 AM
Asunto:
A mi me pasa igual yerbeito, ke hay ke acer?? e copiao el game.exe a la carpeta diablo 2, le e dao ke si (remplazar) y al ejecutar el parche 1.11 me dice ke no puede hacerlo. He usao to los links de este post, asike deberia de ir y no va..

Ke ago?
yuy - 17 Mar, 2009 - 12:24 AM
Asunto:
Muy muchas gracias por la aportacion
me fue muy util porque yo soy un inutil
Lil'kaba - 26 Mar, 2009 - 12:34 AM
Asunto:
>.< ise todo eso y me pide el disco aun ¬¬ ke hago¿? osea teni la v1.12 y ise rollback a v1.11b pero me sale el error del disco no entiendo :S
Death_Noise - 26 Mar, 2009 - 01:01 AM
Asunto:
Bajaste e iniciaste el Loader indicado? (1.11b)
Si te refieres a jugar sin CD, entonces copia los archivos d2music y d2videos a la carpeta
donde tienes instalado LoD.
Lil'kaba - 26 Mar, 2009 - 01:06 AM
Asunto:
no yo no kiero jugar sin cd, yo lo tengo(pirata), me dice lo mismo ke kuando no e kopiado el crack :S ke hago me salio ese error despues ke ise el rollback
yuy - 26 Mar, 2009 - 04:45 PM
Asunto:
Death_Noise escribió:
Bajaste e iniciaste el Loader indicado? (1.11b)
Si te refieres a jugar sin CD, entonces copia los archivos d2music y d2videos a la carpeta
donde tienes instalado LoD.


En realidad si tienes el diablo expansion (o al menos el pirata) lo que tienes que compiar son los archivos d2xmusic y d2xvideos del cd de la expansion.
Al menos eso hice yo, y me funciona perfectamente.
raiper - 14 Abr, 2009 - 01:25 AM
Asunto:
no se q paso me dise asegurate q el cd de diablo 2 este en la unidad tengo q creker otra ves?
Sea3 - 14 Abr, 2009 - 01:39 AM
Asunto:
Buenas.

raiper escribió:
no se q paso me dise asegurate q el cd de diablo 2 este en la unidad tengo q creker otra ves?


Yo sí que pasó; que no lees las cosas hasta el final.

Seguro que te falta instalar el loader:

Código:
5to Paso: Descargaremos el Loader 1.11b También alojado en la web Wink.

6to Paso: Descomprimiremos el archivo .rar en la carpeta donde tengamos el D2.


A ver si antes de preguntar releemos lo que se ha de hacer y comprobamos que lo hemos hecho bien.

Un saludo.
La bombilla de Sea3
WennSey - 08 Jul, 2009 - 02:59 AM
Asunto:
me combiene la v1.11b?
Grey_Fang - 08 Jul, 2009 - 03:20 AM
Asunto:
WennSey escribió:
me combiene la v1.11b?


si vas a usar battle.net no, si jugas en single o tcp/ip es recomendable xq podes instalar el tristam mod

saludos Mr.Green
Georgevil - 09 Jul, 2009 - 09:37 PM
Asunto:
hola mmm... la verdad no se a mi no me funciona llego hasta el paso q es para actualizar el game luego me dice q no encuantra insertado el CD mmm.. queria ver si me podes ayudar en eso ....†GT†
elmejorazo - 10 Jul, 2009 - 09:32 PM
Asunto:
A MI me lo actualiza a la 1.11b y cuando le hago doble click me dice que inserte el CD expansion cuando ya esta colocado por favor necesito ayuda
papokenedy - 15 Jul, 2009 - 10:17 PM
Asunto:
ufff....muxas gracias por el aporte..... eta muy bueno.... por cierto qeda una sola pregunta... al matar los clones... y obtener ""la antorcha de fuego del infierno""... puedo volver de una manera facil a la version 1.12.. y mantener el hechizo.. y ovbiamente usarlo (lvl 75 ovbiamente)???

gracias de antemano...


saludos....guerreros...
ivancho37 - 19 Ago, 2009 - 08:22 PM
Asunto:
El primer paso en la descarga no anda
DarckWolf - 22 Ago, 2009 - 09:19 PM
Asunto:
yo tengo el diablo 2 y el lod piratas y se los preste a mi primo (el mejor jugador de diablo 2 lod q conosco)pero nunca tiraron errores

SALU2
Velandia - 22 Sep, 2009 - 08:56 PM
Asunto:
Death_Noise, hize los pasos tal como los escribio pero me sale pero me salio pero me salio
"Diablo II exception:
ACCESS_VIOLATON(c0000005)"
raro porque solo me pasas cuando intento isntalar la version 1.11B
no intento instalar nada mas..solo eso y sale ese error alguna idea que me ayude con el problema ... gracias

por cierto los PJ's tambn regresan de version ? toca colocarlo mientras se hace el "roolback" ?
gianny - 06 Nov, 2009 - 08:09 PM
Asunto:
Paso a informar que el link para descargar el parche 1.9 no estas mas disponible, por lo tanto cada persona tendra que buscar por su cuenta en SAN www.google.com.ar , el parche Mr Green saludos.
Shenkos - 07 Nov, 2009 - 01:26 AM
Asunto:
gianny escribió:
Paso a informar que el link para descargar el parche 1.9 no estas mas disponible, por lo tanto cada persona tendra que buscar por su cuenta en SAN www.google.com.ar , el parche Mr Green saludos.


y como lo busco?
MegaThanos - 07 Nov, 2009 - 06:26 AM
Asunto:
Ami tambien me tiro un error hace poco y yo lo baje ya hace algo de tiempo, apesar de que solo me ah pasado una ves, pero me saco del juego y pues se me hiso raro.


ps: Menos mal que solo paso una ves
Death_Noise - 25 Nov, 2009 - 12:09 AM
Asunto:
Link del Game.exe cambiado.

Saludos.
eldamian1592 - 18 Ene, 2010 - 12:04 AM
Asunto:
grasias loko me solucionaste el problema un abrazo
manfinfla - 12 Feb, 2010 - 04:06 PM
Asunto:
hey el primer link no me funciona
alfonlimon - 19 Sep, 2010 - 05:57 PM
Asunto: roollback
LOCO ME SALVASTE LA VIDA, HABIA INSTALADO LA VERSION 1.13 AL RE PE2 Y ME METI EN UN SERVER Y... NO HABIA UN PUTO PIBE GRACIAS A PIBES COMO VOS TODO SE SOLUCIONA EN CUALQIER JUEGO, AHORA PUEDO JUGAR 3D Games
Ós Saluda Limon.

Counter-Strike 1.6

Diablo 2 : lord of destruction(3D Games)

Half-Life (si los pibes qieren)

SI ME CONTACTAS, SALE CLOSED LOCOO!!

AGREGAME: aku_orejas@hotmail.com Wink Wink Wink
ditto - 26 Feb, 2011 - 06:59 PM
Asunto:
Man me sale un error y lo tengo pirata A que se deve Pueden responder plzz!
Todas las horas son GMT + 1 Hora
PNphpBB2 © 2003-2004